<?php
// Blocks
define("_MB_SYSTEM_TITLE1","Administratie");
define("_MB_SYSTEM_ADMENU","Administratie Menu");
define("_MB_SYSTEM_WHOS","Who's Online");
define("_MB_SYSTEM_LOGIN","Inloggen");
define("_MB_SYSTEM_NICK","Nickname");
define("_MB_SYSTEM_PASS","Wachtwoord");
define("_MB_SYSTEM_DHAAY","Heeft u nog geen account ?");
define("_MB_SYSTEM_RNOW","Registeer u Nu!");
define("_MB_SYSTEM_LPASS","Wachtwoord vergeten ?");
define("_MB_SYSTEM_SEARCH","Zoeken");
define("_MB_SYSTEM_ADVS","Uitgebreid zoeken");
define("_MB_SYSTEM_MENU4","Menu voor %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Bekijk account");
define("_MB_SYSTEM_LOUT","Uitloggen");
define("_MB_SYSTEM_NNMSG","Geen nieuwe berichten");
define("_MB_SYSTEM_YDMSG","U heeft geen berichten.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s nieuwe berichten");
// %s represents a number
define("_MB_SYSTEM_TMSGS","%s berichten totaal.");
define("_MB_SYSTEM_WCNT","Inhoud");
define("_MB_SYSTEM_SUBMS","Ing nieuws");
define("_MB_SYSTEM_WLNKS","Ing links");
define("_MB_SYSTEM_BLNK","Gebr links");
define("_MB_SYSTEM_MLNKS","Aang Links");
define("_MB_SYSTEM_WDLS","Ing Downloads");
define("_MB_SYSTEM_BFLS","Gebr bestanden");
define("_MB_SYSTEM_MFLS","Aang Downloads");
define("_MB_SYSTEM_MMENU","Hoofdmenu");
define("_MB_SYSTEM_HOME","Home"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Informatie");
define("_MB_SYSTEM_RECO","Beveel ons aan");
define("_MB_SYSTEM_PWWIDTH","Pop-Up Window Breedte");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up Window Hoogte");
define("_MB_SYSTEM_LOGO","Logo bestand in de %s map");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Toon admin groepen");
define("_MB_SYSTEM_SPMTO","Zend Prive Bericht naar %s");
define("_MB_SYSTEM_SEMTO","Zend Email naar %s");
?>